body {
    background:#FFFFFF url('https://secure.direte.it/eolo-test/sito_copertura/images/sfondo_header.gif') repeat-x left top;
    font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
    color: #323232;
}

h1, h2, h3, h4, h5, h6{
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	line-height: 130%;
	font-weight: normal;
}

strong{
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}

p{
	line-height: 120%;
}

a{
	color: #323232;
	text-decoration: none;
}

hr{
	background-color: #efefef;
	border: 0;
	height: 2px;
}

.container {
	width: 980px;
	margin: 0 auto;
}
#content a{
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	color: #0072C7;
}

#content ul{

}

#content ul li{
	list-style-type: disc;
	line-height: 120%;
	margin-left: 15px;
}

.row{
	clear: both;
}
.clear{
	clear: both;
}

#header{
	margin: 0; padding: 0;
	height: 112px; border-bottom: 2px solid #DDDDDD;
}

#navigation{

	margin-top: -30px;
}
#navigation ul{
	margin-top: -5px;
	float: right;
}
#navigation ul li{

}
#navigation ul li a{

	font-family: NeoSansStd-Medium;
	padding: 12px 36px;
	font-size: 14px;
	text-transform: uppercase;
}

#navigation ul li a:hover, #navigation ul li a.selected{
	border-bottom: 5px solid #FE6400;

}

#navigation ul li ul{
	margin-top: -2px;
	border-top: 5px solid #FE6400;
}
#navigation ul li ul li a{
	background-color: #f0f0f0;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #f4f4f4;
	font-size: 12px;
	padding: 10px 15px;
	text-transform: none;
}
#navigation ul li ul li a:hover{
	background-color: #ffffff;
	color: #0072C7;
	border-bottom: 1px solid #dddddd;
}

#navigation ul li a:hover ul{

}
#navigation ul li{
	text-align: center;
}
#navigation ul li ul li a:hover{
	background-color: #fffff
}

#top-navigation{
	margin-top: 18px;
}
#top-navigation ul{
	float: right;
}
#top-navigation ul li{
	display: inline;
	border-right: 1px #ffffff solid;
	padding: 6px 8px;
}

#top-navigation ul li:last-child{
	border: none;
	padding-right: 0px;
}

#top-navigation ul li a{
	font-family: NeoSansStd-Medium;
	font-size: 12px;
}

#logo{
	padding-top: 10px;
}

#slider{
	padding: 20px 0;
}

.slide-button h3{
	line-height: 280%;
}

#breadcrumb{
	padding: 24px 0 10px 0;
	font-size: 12px;
	color: #0072C7;
}
#breadcrumb a{
	font-size: 12px;

}

.carrello{
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/carrello.png') no-repeat left top;
	width: 120px;
	height: 26px;
	border: 0;
	margin: 10px 0;
	cursor: pointer;
}
.carrello:hover{
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/carrello.png') no-repeat left -26px;
}

.dettagli{
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/dettagli.png') no-repeat left top;
	width: 96px;
	height: 24px;
	border: 0;
	margin: 10px 0;
	cursor: pointer;
}


.box{
	float: left;
	position: relative;
	width: 486px;
	height: 224px;
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/box.png') no-repeat left top;
}
.box_content{
	padding: 13px;

}
.box img{
	float: left;
	padding: 0 13px 13px 0;
	width: 160px;
	height: 80px;
}
.box h2{
	font-size: 21px;
	color: #0072C7;
}
.box p{
	font-size: 16px;
	color: #323232;
}

.box_spacing{
	margin: 0 0 20px 8px;
}

.box_bottom_spacing{
	margin-bottom:15px;
}

.box_internal{
	float: left;
	position: relative;
	width: 289px;
	border: 1px solid #D5D5D5;
	padding: 10px;
}
.center{
	text-align: center;
}

.span10{
	float: left;
	width: 100%;
}
.span7{
	float: left;
	width: 70%;
}
.span5{
	float: left;
	width: 50%;
}
.span3{
	float: left;
	width: 30%;
}

.span2{
	float: left;
	width: 20%;
}
.span2 .footer-menu{
	padding: 35px 20px 20px 0;
}
.span2 .footer-menu h4{
	font-size: 14px;
}
.span2 .footer-menu ul{
	margin-top: 10px;
}
.span2 .footer-menu ul li{
	line-height: 140%;
}
.span2 .footer-menu ul li a{
	font-size: 14px;
}

.box_blu{
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/box_blu.png') no-repeat left top;
	width: 181px;
	height: 181px;

}
.box_blu p{
	padding: 0!important;
}
.box_blu .top, .box_blu .bottom, .box_blu h2{
	color: #FFF!important;
}
.box_blu h2{
	font-size: 30px;
}

.box_blu .top, .box_blu .bottom{
	width: 100%;
	padding: 15px 0 0 0;
	text-align: center;
}

.box_blu .top{
	height: 85px;
}

#table, .promozione, .box_blu{
	margin: 0 0 20px 0;
}

table.single{
	width: 100%;
	font-size: 13px;
}

table.single .header tr,table.single .header tr td:nth-child(1){
	background-color:#ffffff!important;
	color: #0072C7;
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}
table.single .footer tr, table.single .footer tr:nth-child(odd), table.single .footer tr:nth-child(even), table.single .footer tr td{
	border: none;
	background: transparent;
	color: #323232;
	padding: 3px 0;;
}
table.single tr:nth-child(odd){
	background-color: #F0F0F0;
}
table.single tr:nth-child(even){
	background-color: #E1E1E1;
}
table.single td{
	width: 9%;
	padding: 6px;
	border: 1px solid #FFFFFF;
	line-height: 140%;
}

table.single td:nth-child(1){
	width: 19%;
	background-color: #0072C7;
	color: #FFF;
}

table.single span.color_blu{
	color: #0072C7;
}

table.single td h1{font-size: 20px; color: #FFFFFF;}
table.single td h2{font-size: 16px; padding-bottom: 10px;}
table.single td h3{font-size: 20px;}

.promozione{
	height: 50px;
}

.blu{
	background-color: #0072C7;
	color: #FFF;
}
.blu p{
	padding: 14px;
}

.single {
	display: none;
}

.blu span{
	font-size: 28px;
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}

.white{
}
.white h1, .white h2{
	padding-left: 20px;
	color: #0072C7;
	font-size: 14px;
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}

.white p{
	padding-left: 20px;
	font-size: 10px!important;
	line-height: 100%;
}

#content{
	padding-right: 30px;
}

#content table, #content form{
	margin-top: 10px;
}

#content form{
	text-align: right;
}

#contact fieldset {
	margin: 0;
	border: none;

}

#contact label {
	float: left;
	width: 180px;
	padding: 10px 0;
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}

#contact fieldset div input, #contact fieldset div textarea {
	width: 230px;
	border: 2px solid #D5D5D5;
	padding: 6px 0;
	color: #333;
	font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#contact fieldset div input[type=submit]{
	border: none;
	background-color: #0072C7;
	color: #FFFFFF;
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 234px;
}

#content #map_frame{
	margin: 0;
	padding: 10px;
	border: 1px solid #D5D5D5;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
#content #map_canvas{
	width: 100%;
	height: 20em;
}

#content #faq{
	padding: 0 0 10px 0;
	border-top: 1px solid #DDD;
}

#content #faq div[aria-hidden=false]{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #DDD;
}

#content #faq h3{
	padding: 10px 0;
}

#content #faq h3.close{
	border-bottom: 1px solid #DDD;
}

#content #faq h3.close a{
	color: #323232;
}

.container h1{
	font-size: 36px;
	color: #0072C7;
}
.container p{
	font-size: 16px;
	line-height: 150%;
	padding-bottom: 25px;
}

#recapiti td{
	padding-bottom: 30px;
}

#recapiti td:nth-child(1){
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	padding-right: 50px;
}

.staff{
	height: 110px;
	margin-bottom: 20px;
	position: relative;
}
.staff img{
	position: absolute;
	left: 0;
	top: 0;
}
.staff .staff_content{
	position: absolute;
	left: 110px;
	top: 0;
}

.staff .staff_content span.ruolo{
	font-size: 12px;
	text-transform: uppercase;
}

.staff .staff_content p, .widget .widget_content p{
	font-size: 13px;
}

.widget .widget_content p{
	padding-bottom: 5px;
}

.staff .mail{
	position: absolute;
	left: 110px;
	bottom: 0;
}
.staff .mail a{
	font-size: 14px;
}

.top_link{
	width: 100%;
	text-align: center;
	padding: 20px 0;
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/link_top_bkg.png') repeat-x left center;
}
.top_link a{
	font-size: 12px;
	padding: 0 10px;
	font-weight: bold;
	background-color: #FFF;
}

.widget .widget_content{
	border: 1px solid #D5D5D5;
	padding: 10px 10px 0 10px;
	margin-bottom: 20px;
	position: relative;
}
.widget .widget_content .bottom{
	position: absolute;
	left: 0;
	bottom: -19px;
	width:294px;
	height: 18px;
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/widget_bottom.png') no-repeat left top;
}
.widget .widget_content a{
	color: #0072C7;
	font-family: NeoSansPro-Regular, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}

#footer{
	background-color: #f0f0f0;
	width: 100%;
	padding: 0px 10px;
	box-sizing: border-box;
}

#footer #info{
	border-top: 2px solid #e1e1e1;
	font-size: 10px;
	color: #323232;
	padding: 20px 0 80px 0;
}
#footer #info #copyright{
	float: left;
	width: 50%;
	display: inline;
}
#footer #info #social{
	float: left;
	width: 50%;
	display: inline;
}
#footer #info #social ul{
	float: right;
}

#footer #info #social ul li{
	line-height: 30px;
	float: left;
	margin-right: 5px;
}
#footer #info #social ul li.facebook{
	width: 30px;
	height: 30px;
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/social.png') no-repeat 0 0;
}
#footer #info #social ul li.twitter{
	width: 30px;
	height: 30px;
	background: url('https://secure.direte.it/eolo-test/sito_copertura/images/social.png') no-repeat -31px 0;
}

#copertura{position: relative;}
#copertura #form{left: 0; top: 0; width: 456px;background: url('https://secure.direte.it/eolo-test/sito_copertura/images/form_copertura.png') no-repeat left top;padding: 10px 15px; font-size: 22px;color: #FFF;}
#copertura #form form {margin-top: 20px;}
#copertura #form p{padding-bottom: 7px;}
#copertura #form label{line-height: 30px;width: 200px;float: left;display: block; text-align: left;color: #323232; font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;}
#copertura #form label#cap{width: 50px;text-align: center; float: none;display: inline;padding: 5px;padding: 0 8px 0 9px;}
#copertura #form label span{font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;}
#copertura #form input,#results #esito input{width: 230px; height: 28px; border: 1px solid #CCC;font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;font-size: 14px;}
#copertura #form input[type="submit"],#results #esito input[type="submit"]{background-color: #0071CB;color: #FFF;height: 34px;width: 254px;line-height: 30px;font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;}
#copertura #form input[type="button"],#results #esito input[type="button"]{background-color: #0071CB;color: #FFF;height: 34px;width: 254px;line-height: 30px;font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;}
#copertura #form input.small{width: 100px;}
#form{height: 470px;}
#results{right: 0; top: 0; width: 450px; height: 500px;background: url('https://secure.direte.it/eolo-test/sito_copertura/images/arrow.png') no-repeat left 15px;}
#results #esito{padding: 15px 20px;}
#results #esito h2{color: #F96400; font-size: 28px; font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif; line-height: 28px;}
#results #esito p{padding-top: 15px;line-height: 120%;}
#results #esito ol{list-style-type: decimal;padding: 20px 0 0 40px;color: #0072C7;font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif; font-size: 28px;}
#results #esito li {padding-bottom: 0px;}
#results #esito li span{font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;font-size: 15px;line-height: 130%;color: #323232;}
/*spazio promo contenente, ad esempio, il porta un amico, presente nel file script/menu_servizi.php*/
#promo1
{
	position: absolute;
	margin-left: 935px;
	margin-top: 20px;
	width: 250px;
	height: 250px;
	z-index: 10;
}
